Subject: RE: bug#41097: 28.0.50; (dired-toggle-marks) not working after copy

From: Drew Adams <[email-masked]>
Date: Wed, 20 May 2020 09:52:54 -0700 (PDT)

> And why not include some of those functions in Emacs? Can you send it
> to Emacs to be included?

I've offered all of its code to Emacs many times.
And in the past I've suggested certain parts in
particular, and sometimes submitted patches.

The only such change I recall being accepted was
to highlight `w' for writable permission in group
and other columns.  And the face for that by
default is `default', which means that to get the
highlighting you have to know that face exists
and customize it.